<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
error_reporting (0);
include_once '../sys/inc/user.php';
$set['title']='Получаем бонус';
include_once '../sys/inc/thead.php';
title();
err();
echo $ank['timeb'];
echo '<div class="foot">';
echo "<div class='title'>\n";
echo 'Получаем бонус за посещяемость';
echo '</div>';
echo "<p><font color='#808000'>Получите свой ежедневный бонус, заглянув сюда вы получите баллы которые очень важны у нас на сайте, и спомощю которых вы сможете играть в игры и пользоваться платными сервисами !!!</font>";
if($user['timeb']<=time())
{
$balls=rand(100,1000);
mysql_query("UPDATE `user` SET `balls` = '".($user['balls']+$balls)."' WHERE `id` = '".($user['id'])."'");
mysql_query("UPDATE `user` SET `timeb`='".(time()+(3600*24*1))."' WHERE `id` = '".($user['id'])."'");
echo "<p><font color='red'>Спасибо за посещяемость сайта вам передано $balls</font>";
echo "<font color='green'> баллов! Не забудьте зайти через 24 часика и забрать свои баллы !</font>";
} else {
echo "<p><font color='red'>Извените но вы получали уже свой бонус, зайдите через 24 часа после того как получили баллы !</font>";
}
include_once '../sys/inc/tfoot.php';
?>